• GoDaddy Community
  • Websites + Marketing | Website Builders
  • Websites + Marketing | Website Builders

    cancel
    Showing results for 
    Show  only  | Search instead for 
    Did you mean: 
    Highlighted

    PHP Upgrade

    I'm trying to install WooCommerce and it needs PHP 5.6 or higher.  My hosting with GD has PHP 5.4.
    Can I upgrade that myself? and if so, how?

    1 REPLY 1
    Highlighted
    Moderator
    Moderator

    Re: PHP Upgrade

    Hey @sunnycher,

     

    Thanks for posting!

     

    We're working on upgrading PHP versions, but are waiting on new hardware.  @Gabe provided a helpful update in a similar thread:

     

    https://www.godaddy.com/community/Managing-WordPress/Wordpress-Managed-PHP-Version/td-p/3292/page/3

     

    Hope that helps.

     

     

    ML - GoDaddy | Community Moderator
    24/7 support available at x.co/24-7support